{% if project_is_open_source -%}
<!--
Copyright 2021 IRT Saint Exupéry, https://www.irt-saintexupery.com

This work is licensed under the Creative Commons Attribution-ShareAlike 4.0
International License. To view a copy of this license, visit
http://creativecommons.org/licenses/by-sa/4.0/ or send a letter to Creative
Commons, PO Box 1866, Mountain View, CA 94042, USA.
-->
{%- endif %}

# {{ project_name }}

{% if project_is_open_source -%}
[![PyPI - License](https://img.shields.io/pypi/l/{{ project_name }})](https://www.gnu.org/licenses/lgpl-3.0.en.html)
[![PyPI - Python Version](https://img.shields.io/pypi/pyversions/{{ project_name }})](https://pypi.org/project/{{ project_name }}/)
[![PyPI](https://img.shields.io/pypi/v/{{ project_name }})](https://pypi.org/project/{{ project_name }}/)
[![Codecov branch](https://img.shields.io/codecov/c/gitlab/gemseo:dev/{{ project_name }}/develop)](https://app.codecov.io/gl/gemseo:dev/{{ project_name }})
{%- endif %}

## Overview

{{short_description}}

## Installation

Install the latest version with `pip install {{ project_name }}`.

See [pip](https://pip.pypa.io/en/stable/getting-started/) for more information.

## Bugs and questions

{% if project_is_open_source -%}
Please use the [gitlab issue tracker](https://gitlab.com/gemseo/dev/{{ project_name }}/-/issues)
to submit bugs or questions.
{%- endif %}

## Contributing

See the [contributing section of GEMSEO](https://gemseo.readthedocs.io/en/stable/software/developing.html#dev).

## Contributors

- {{author_name}}
